btb-class |

# BetterListViewDrawColumnHeaderBackgroundEventArgs Constructor

Initializes a new instance of the BetterListViewDrawColumnHeaderBackgroundEventArgs class.

BetterListViewDrawColumnHeaderBackgroundEventArgs(
Graphics graphics,
BetterListViewColumnHeader columnHeader,
BetterListViewColumnHeaderBounds columnHeaderBounds,
BetterListViewColumnHeaderStateInfo columnHeaderStateInfo
);

#### Parameters

graphics
  Graphics object used for drawing.
columnHeader
  Column header to draw.
columnHeaderBounds
  Column header boundaries.
columnHeaderStateInfo
  Column header state information.

#### See Also

BetterListViewDrawColumnHeaderBackgroundEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace